<?php

class Model_Moodle_Certificado extends Pampa_Db_Row {

  public function getCurso()
  {
    $modelLinks = new Model_Moodle_Cursos();
    $curso = $modelLinks->find($this->course)->current();
    

    return $curso;
  }
   

  

}